﻿
/*Bootstrap navbar-inverse uzerine renk degisimini yapalim*/

.navbar-inverse {
    /*background-color: #222;
  border-color: #080808;*/
    background-color: #e11f26 !important;
    /*border:2px solid #c03c53 !important;*/
}

    .navbar-inverse .navbar-brand {
        /*color: #9d9d9d;*/
        color: #fff;
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus {
            color: #fff;
            background-color: transparent;
        }

    .navbar-inverse .navbar-text {
        /*color: #9d9d9d;*/
        color: #fff;
    }

    .navbar-inverse .navbar-nav > li > a {
        /*color: #9d9d9d;*/
        color: #fff;
    }

        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            color: #fff;
            background-color: transparent;
        }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: #c03c53;
    }

    .navbar-inverse .navbar-nav > .disabled > a,
    .navbar-inverse .navbar-nav > .disabled > a:hover,
    .navbar-inverse .navbar-nav > .disabled > a:focus {
        color: #444;
        background-color: transparent;
    }

    .navbar-inverse .navbar-toggle {
        border-color: #fff;
    }

        .navbar-inverse .navbar-toggle:hover,
        .navbar-inverse .navbar-toggle:focus {
            background-color: #c03c53; /*#3f51b5;*/
        }

        .navbar-inverse .navbar-toggle .icon-bar {
            background-color: #fff;
        }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: #fff;
    }

    .navbar-inverse .navbar-nav > .open > a,
    .navbar-inverse .navbar-nav > .open > a:hover,
    .navbar-inverse .navbar-nav > .open > a:focus {
        color: #fff;
        background-color: #c03c53;
    }

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
        border-color: #c03c53;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #c03c53;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        /*color: #9d9d9d;*/
        color: #fff;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #fff;
            background-color: transparent;
        }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #fff;
        background-color: #c03c53;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #444;
        background-color: transparent;
    }
}

.navbar-inverse .navbar-link {
    /*color: #9d9d9d;*/
    color: #fff;
}

    .navbar-inverse .navbar-link:hover {
        color: #fff;
    }

.navbar-inverse .btn-link {
    /*color: #9d9d9d;*/
    color: #fff;
}

    .navbar-inverse .btn-link:hover,
    .navbar-inverse .btn-link:focus {
        color: #fff;
    }

    .navbar-inverse .btn-link[disabled]:hover,
    fieldset[disabled] .navbar-inverse .btn-link:hover,
    .navbar-inverse .btn-link[disabled]:focus,
    fieldset[disabled] .navbar-inverse .btn-link:focus {
        color: #444;
    }

